Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1565368 - 3.4. Creating and Installing Manifests
Summary: 3.4. Creating and Installing Manifests
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Documentation
Version: 6.3.1
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: Unspecified
Assignee: Stephen Wadeley
QA Contact: Melanie Corr
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-09 23:03 UTC by Brian Coca
Modified: 2021-07-03 05:30 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-17 11:06:46 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Brian Coca 2018-04-09 23:03:04 UTC
Document URL: 

https://access.redhat.com/documentation/en-us/red_hat_satellite/6.3/html/installation_guide/installing_satellite_server#creating_and_installing_manifests

Section Number and Name: 

3.4. Creating and Installing ManifestsDescribe the issue: 

Suggestions for improvement: 

Needs to be updated for the new Subscription Allocation section of the Portal. 

Additional information:

Comment 1 Andrew Dahms 2018-04-13 05:02:00 UTC
Assigning to Stephen for review.

Stephen - the time has come to revert the reverts in BZ#1541791 and get the changes for subscription allocations out there once more.

Comment 12 Stephen Wadeley 2018-04-16 11:36:17 UTC
Hello 


These changes are live on the customer portal for the Installation Guide:

3.3.4. Creating a Subscription Allocation in Customer Portal

https://access.redhat.com/documentation/en-us/red_hat_satellite/6.3/html/installation_guide/installing_satellite_server#Managing_Subscriptions-Creating_a_Subscription_Manifest

and for the Quick Start Guide:

3.6. Creating a Subscription Allocation in Customer Portal

https://access.redhat.com/documentation/en-us/red_hat_satellite/6.3/html/quick_start_guide/installing_satellite_server#Managing_Subscriptions-Creating_a_Subscription_Manifest

Related changes for the Content Management Guide still to follow.

Comment 16 Stephen Wadeley 2018-04-17 11:06:46 UTC
Hello

These changes are live on the customer portal for the Content Management Guide:

3.1. Managing Multiple Organizations Using Multiple Allocations

https://access.redhat.com/documentation/en-us/red_hat_satellite/6.3/html/content_management_guide/managing_subscriptions#Managing_Subscriptions-Using_Multiple_Manifests


Thank you


Note You need to log in before you can comment on or make changes to this bug.